PRODUCT STUDIO
Immagini del prodotto1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-24HP
Zyxel GS1900-24HP-EU0101F Switch
Zyxel GS1900-24HP-EU0101F Switch — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
Zyxel GS1900-24HP-EU0101F Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Auto MDI/MDI-X
Sì
Auto MDI MDI-X
Sì
Supporto 10G
No
Tecnologia di cablaggio Ethernet in rame
Numero di ingressi di alimentazione Ethernet PoE
24
Supporto Power over Ethernet Poe
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Indicatori LED di comunicazione
Sì
Connessione in Fibra Ottica
SFP
Gestione avanzata dei cavi
Sì
Intervallo MTBF
318142 Ore
Dichiarazioni di conformità
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 95%
Consumo di potenza
Intervallo di temperatura di funzionamento
0 - 50 °C
Intervallo di temperatura di storage Celsius
Capacità di transito di routing
Capacità di routing/commutazione
48 Gbit/s
Numero di slot per moduli SFP
Stampa fronte-retro completa
Sì
Filtraggio indirizzo MAC
Sì
Profondità dell'imballaggio
451 mm
Larghezza dell'imballaggio
583 mm
Altezza dell'imballaggio
98 mm
Cache del pacco
Peso del pacco
5,1 kg
Cavi inclusi
AC
Marca
Zyxel
Categoria
Switch di rete
Nome del prodotto
GS1900-24HP
GTIN EAN UPC
4718937572038,
Categoria
Switch di rete
Marca
Zyxel
Nome prodotto
GS1900-24HP
Serie prodotto
Mercati venduti
NL, CZ, DE, ES, FR, HU, SE, IT, AT, GB, DK, BE, CH, NO, UA, PL, IE, US, WW, PT, GR, LU, RU, TR, FI, BG, AF, AM, SK, CY, LT, EE
Data di aggiunta al sistema
2014-03-01
Data di produzione
Codice prodotto
GS1900-24HP-EU0101F
Dissipazione del calore
733 BTU/s
Impilabile
Sì
Supporto MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Supporto multicast
Sì
Registro eventi di sistema
Sì
Supporto VLAN
Sì
Backup e trasferimento
Sì
®